{
  "files": {
    "main.css": "/static/css/main.3f863b78.css",
    "main.js": "/static/js/main.5c3034d0.js",
    "static/js/738.23d458d2.chunk.js": "/static/js/738.23d458d2.chunk.js",
    "static/js/372.1940d375.chunk.js": "/static/js/372.1940d375.chunk.js",
    "static/js/856.c55f21fe.chunk.js": "/static/js/856.c55f21fe.chunk.js",
    "static/js/851.b02dec88.chunk.js": "/static/js/851.b02dec88.chunk.js",
    "static/js/22.7ec1dda8.chunk.js": "/static/js/22.7ec1dda8.chunk.js",
    "static/js/272.fc222ae9.chunk.js": "/static/js/272.fc222ae9.chunk.js",
    "static/js/841.bef26980.chunk.js": "/static/js/841.bef26980.chunk.js",
    "static/js/186.a076517b.chunk.js": "/static/js/186.a076517b.chunk.js",
    "static/js/377.31684c30.chunk.js": "/static/js/377.31684c30.chunk.js",
    "static/media/moti1.jpeg": "/static/media/moti1.9e77264ce56094743da3.jpeg",
    "service-worker.js": "/service-worker.js",
    "index.html": "/index.html",
    "main.3f863b78.css.map": "/static/css/main.3f863b78.css.map",
    "main.5c3034d0.js.map": "/static/js/main.5c3034d0.js.map",
    "738.23d458d2.chunk.js.map": "/static/js/738.23d458d2.chunk.js.map",
    "372.1940d375.chunk.js.map": "/static/js/372.1940d375.chunk.js.map",
    "856.c55f21fe.chunk.js.map": "/static/js/856.c55f21fe.chunk.js.map",
    "851.b02dec88.chunk.js.map": "/static/js/851.b02dec88.chunk.js.map",
    "22.7ec1dda8.chunk.js.map": "/static/js/22.7ec1dda8.chunk.js.map",
    "272.fc222ae9.chunk.js.map": "/static/js/272.fc222ae9.chunk.js.map",
    "841.bef26980.chunk.js.map": "/static/js/841.bef26980.chunk.js.map",
    "186.a076517b.chunk.js.map": "/static/js/186.a076517b.chunk.js.map",
    "377.31684c30.chunk.js.map": "/static/js/377.31684c30.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.3f863b78.css",
    "static/js/main.5c3034d0.js"
  ]
}